[KillMonCount]
EvilCentipede=0
PetLeveler=0
[HourLogOnlinHum]
OnlineHumCount_965382=1
OnlineHumCount_965383=1
OnlineHumCount_965384=1
OnlineHumCount_965385=1
OnlineHumCount_965393=1
OnlineHumCount_965394=2
